/*  ======================================= */
/*          Textindex                */
/*  ======================================= */

 /* Überschriften */

#textindex h1
    {
    	font-size:15px;
    	color:#666;
    	font-weight:600;
    	letter-spacing:1.5px;
    	padding:10px 0;
    }


/* blau */
#textindex h2
{
font-size : 15px;
color : #666;
font-weight : 600;
letter-spacing : 0.5px;
}

/* rot */
#textindex h3
{
	padding:0;
	letter-spacing:1px;
	font-size:14px;
	font-weight:600;
	color:#B50000;
}

/* Foto ohne Rand */




#textindex img
{

    margin : 15px 15px 5px 0;
}

    #textindex img.nachruf
{

    margin : 45px 0 0 55px ;
    border: none;
}

 #textindex img.ohne1
{
    float : right;
    margin : 15px 1px 15px 35px;
    border: none;
}
#textindex img.steg-21{
margin :5px; /* 25px 0 30px 25px; */
padding : 0;
}
#textindex .video
{
    float : left;
    margin : 200px 35px 25px 25px;
}

#textindex p
    {
    	color:#000;
    	font-weight:400;
    	letter-spacing:0;
    	text-align: justify;
    	font-size: 10px;
    }
    
#textindex p.fett
    {
    	text-decoration: underline;
    	color:#800000;
    	font-weight:600;
    	letter-spacing:0;
    	text-align: left;
    	padding-top: 30px;
    }
    
#textindex .klein
    { font-size: 11px;
    text-align: right; }

#textindex .unterschrift
    {  padding-top: 10px;
    font-size: 12px;
    text-align: left;
    font-weight: 400;
    color: #000;}
    
#textindex p.strich
    {
	   margin-top:15px;
	   margin-bottom:15px;
	   border-bottom:1px dotted #000080;
    }

#textindex p.abstand
    {
        margin-top: 130px;
    }


#textindex p.right-nl
    {
        margin-top: 1px;
        text-align:right;
        font-size: 12px;
    }
    
#textindex .right-info
    {
        margin-top: 1px;
        text-align:right;
        font-size: 12px;
        margin-left: 120px;
    }

#textindex p.rechts
    {
        text-align:right;

    }
    
#textindex p.mitte
    {
        text-align:center;

    }

#textindex p.rot
    {
        	color:#B50000;
        font-size: 12px;
        text-align: center;
    }

    
 /* Links 12px */
 
#textindex a.link-im-text
    {
	   color:#000089;
	   font-size:12px;
	   font-weight:400;
	   letter-spacing:0;
	   text-decoration:none;
	   border:0;
	   border-bottom:1px dotted #000089;

    }


    
#textindex a.link-im-text:link
    { color:#000089; }
    
#textindex a.link-im-text:visited
    { color:#000089; }
    
#textindex a.link-im-text:hover
    { color:#CC0000; }
    
#textindex a.link-im-text:active
    { color:#F60000; }
    
#textindex a.link-im-text:focus
    { color:#C00; }
    
    
/* kleine  Links 10px */
#textindex a.zehn
    {
	   font-size: 10px;
	   line-height: 150%;
    }

#textindex a.zehn:link,#textindex a.zehn:visited
    {
        color:#808080;
        text-decoration: none;
}

#textindex a.zehn:hover,#textindex a.zehn:focus
    {
        color:#FFC400;
        text-decoration: none;
    }
#textindex p
    {
        font-size: 12px;
    }
    

#textindex p.fettt
    {
        font-weight: 600;
    }

#textindex ol.corona
{
    list-style-type: decimal;
    list-style-position: inside;
    margin-top: 10px;
    margin-bottom: 10px;
}

#textindex ol.corona  li
{
	padding-left:15px;
	padding-top: 5px;
    color:#CE0000
}

.zitat
{
    font-style: italic;
    color: #662424;
    }

 #textindex .cklein
    {
        font-size: 10px;
        color: #000089;
        text-align: center;
    }
    
#textindex p.mh
    {
    	color:#000;
    	font-weight:400;
    	letter-spacing:0.5px;
    	text-align: center;
    	line-height: 250%;
    	font-size: 12px;
    }
    
#textindex .mh-fett
 {
      	font-weight:600;
    	letter-spacing:1px;
    	text-align: center;
    	font-size: 14px;
    }
#textindex p.center
{
      	font-weight:400;
    	letter-spacing:0.5px;
    	text-align: center;
    	font-size: 13px;
    }
    
a.link-mh
    {
	   color:#000089;
	   font-size:12px;
	   font-weight:400;
	   letter-spacing:0;
	   text-decoration:none;
	   border:0;
	   border-bottom:1px dotted #000089;
	   text-align:right;
    }



#textindex a.link-mh:link
    { color:#000089; }

#textindex a.link-mh:visited
    { color:#000089; }

#textindex a.link-mh:hover
    { color:#CC0000; }

#textindex a.link-mh:active
    { color:#F60000; }

#textindex a.link-mh:focus
    { color:#C00; }
    


#textindex .h
 {
	   color:#808080;
	   font-size:11px;
	   font-weight:400;
	   letter-spacing:0;
	   	padding-bottom:5px;
    }

 #textindex .nl22
 {
	   color:#000;
	   font-size:11px;
	   font-weight:400;
	   letter-spacing:0;
    }
